/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700&display=swap');
@import "~bootstrap/dist/css/bootstrap.rtl";
@import "~ngx-bootstrap/datepicker/bs-datepicker";
@import "assets/scss/fontello";

body{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
}

label{
  font-weight: 600;
}

table{
  tr{
    vertical-align: middle;
    th{
      font-size: 12px;
      font-weight: 700;
    }
  }
}

.form-control.disabled { // Label display like input disabled
  background-color: #e9ecef;
}

.ngx-select__clear{ // override style package ngx select
  margin-left: 5px;
  i{
    width: .75em !important;
    &:before,&:after{
      border-top: #212529 2px solid !important;
    }
  }
}

.btn-circle{
  border-radius: 30px;
  line-height: 1;
  padding: 0.3em 0.2em !important;
  font-size: 11px;
}
